Home / Node / Vulnerabilidad de credenciales embebidas en AquaView de Xylem

Vulnerabilidad de credenciales embebidas en AquaView de Xylem

Publication date: 
12/17/2021
Importance: 
5 - Crítica
Affected resources: 

AquaView, versiones 1.60, 7.x y 8.x.

Description: 

Xylem ha reportado al CISA una vulnerabilidad de severidad crítica, que podría permitir a un atacante controlar el sistema.

Solution: 

El fabricante recomienda implementar una nueva configuración de seguridad para el producto, tanto de versión 1.60 como para sus otras dos versiones.

Detail: 

Una vulnerabilidad de credenciales embebidas podría permitir a un atacante local no autenticado obtener el control del sistema o utilizar las credenciales para penetrar aún más en el sistema. Se ha asignado el identificador CVE-2021-42833 para esta vulnerabilidad.

Encuesta valoración